﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9BAEB5CE-F9CD-4CF8-A5EF-5A8423B529B4}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Client_pour_Jeu_de_dames</RootNamespace>
    <AssemblyName>Client pour Jeu de dames</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>
    </ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Bunifu_UI_v1.5.3, Version=1.5.3.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\Bunifu_UI_v1.5.3.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.VisualBasic, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Management, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="FonctionsSecondaires.cs" />
    <Compile Include="InfosPlayer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="InfosPlayer.Designer.cs">
      <DependentUpon>InfosPlayer.cs</DependentUpon>
    </Compile>
    <Compile Include="ListeTournois.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ListeTournois.Designer.cs">
      <DependentUpon>ListeTournois.cs</DependentUpon>
    </Compile>
    <Compile Include="Lobby.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Lobby.Designer.cs">
      <DependentUpon>Lobby.cs</DependentUpon>
    </Compile>
    <Compile Include="PageDeConnexion.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PageDeConnexion.Designer.cs">
      <DependentUpon>PageDeConnexion.cs</DependentUpon>
    </Compile>
    <Compile Include="Menu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Menu.Designer.cs">
      <DependentUpon>Menu.cs</DependentUpon>
    </Compile>
    <Compile Include="PlateauDeJeu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PlateauDeJeu.Designer.cs">
      <DependentUpon>PlateauDeJeu.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RecupererCoordonnesCurseur.cs" />
    <Compile Include="TraitementDuClient.cs" />
    <EmbeddedResource Include="InfosPlayer.resx">
      <DependentUpon>InfosPlayer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ListeTournois.resx">
      <DependentUpon>ListeTournois.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Lobby.resx">
      <DependentUpon>Lobby.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PageDeConnexion.resx">
      <DependentUpon>PageDeConnexion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Menu.resx">
      <DependentUpon>Menu.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PlateauDeJeu.resx">
      <DependentUpon>PlateauDeJeu.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>